/*сброс стилей*/
html,
body
{margin: 0; padding: 0; width: 100%; height: 100%; font-size: 100%}

p,
ul,
ol {margin: 0;padding: 0;}

body {
	min-height: 100%;
	font-size: 15px;
	line-height: 1.4;
	font-family: 'Open Sans', sans-serif;
//	background-image: url(../images/bg/fon.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    background-color: #f0f0f0;
    overflow-y: scroll;
}
table {border-collapse: collapse;}
input, textarea { outline:none; }
input:active, textarea:active { outline:none; }
:focus { outline:none; } 

p {margin:0 0 10px;}

li {list-style: none;}
a {text-decoration: none;color:#bb1716;}
	a:link {
		color: black;
		text-decoration: underline;
		font-weight: normal;
	}
	
	a:visited {
		color: black;
		text-decoration: underline;
		font-weight: normal;
	}

	a:hover {
		color: #bb1716;
	}

a img {border: none;}

/*общие стили*/
.ft {color: #bb1716; font-size: smaller; font-weight: bold;}
.wrap {min-width: 1200px; height: auto;}
.center-block {
	width: 1202px;
    padding-left: 50px;
	margin: 0 auto;
}
.date-title {font-size: 10px;line-height: 11px;display: block;color:#DB2429;}
.red {
	color: #bb1716;
}
.black {
	color: black;
}
.bold {
	font-weight: bold;
}
ul.simple li {
	background: url('../images/list.png') no-repeat left center;
	margin-left: 20px;
	padding-left: 15px;
	margin-top: 5px;
}
.hidden {
	display: none;
}

/*quote*/
p.q {
	padding-left: 15px;
	margin-left: 15px;
	border-left: 1px solid #bb1716;
	width: 710px;
	font-style: italic;
}
/*featured*/
p.f {
	font-weight: bold;
}

/*шапка*/
.header {
	font-size: 11px;
	color: #bb1716;
	border-bottom: 8px solid #dd1f26;
	background: url('../images/bg/header.png') repeat;
}
.header .logo {
	display: inline-block;
	vertical-align: top;
	margin: 8px 48px 7px 20px;
}
.header .menu {
	display: inline-block;
	vertical-align: top;
	width: auto;
	margin-top: 5px;
	margin-right: 0px;
}
.fixed {
    position: fixed!important;
    top: 0;
    width: 100%;
    display: none;
    z-index: 100000;
}
.fixed .menu {
    margin-left: 83px;
}
.fixed .menu a {
    background: none!important;
    padding-top: 5px!important;
    padding-bottom: 10px;
}
.header .menu li {
	display: inline-block;
	text-align: center;
	width: 89px;
	margin-left: 10px;
}
.header .menu li a {color: #bb1716;}
.header .services {
	display: inline-block;
	vertical-align: top;
	width: 94px;
	margin: 4px 0 0 0;
	line-height: 0;
}
.header .info {
	text-align: right;
	display: inline-block;
	vertical-align: top;
	margin: 3px 0 0;
}
.header .info div {color: #545454;}
.header .info span {color: #343434;font-size: 14px;line-height: 17px;}

/*подвал*/
.footer {
    position: relative;
    bottom: 0;
    width: 100%;
	font-size: 12px;
	padding-top: 11px;
	padding-bottom: 6px;
	background: #dcdadc;
    //background-image: url(../images/bgg.jpg);
    background-repeat: repeat-x;
    background-position: top center;
	border-top: 1px solid #db2429;
	box-shadow: 0 -1px 0 0 #ee999b,
				0 1px 0 0 #db797d inset;
	overflow: hidden;
	height: 250px;
}
.footer-menu {margin: 0 0 10px 185px;width:auto;}
.footer-menu li {
	position: relative;
	font-family: 'Open Sans', sans-serif;
	display: inline-block;
	line-height: 14px;
    font-weight: bold;
}
.footer-menu li:after {content: "/";margin: 0 4px;font-size: 11px;color: #bb1716;}
.footer-menu li:last-child:after {content:none;}
.footer-menu a:link {text-decoration: none; color:#bb1716;}
.footer-menu a:visited {text-decoration: none; color:#bb1716;}
.footer .copy {color: #777;margin: 0 0 0 185px;}
.footer-contacts {
	float: right;
	font-size: 10px;
	color: #343434;
	width: 238px;
	line-height: 13px;
}
.footer-contacts .title {font-size: 10px;line-height: 14px;color: #bb1716;font-family: 'Open Sans', sans-serif;
font-weight: bold;
margin-bottom: 2px;}

/*страница*/
.container {
	overflow: hidden;
	padding-bottom: 90px;
}
.left-column {
	float: left;
	width: 182px;
	padding-top: 11px;
}
.left-menu {margin: 0 0 63px;}
.left-menu li {
	
	display: block;
}
a.ux-menu-link-level-0 {
    display: block;
    background-color: #fff;
    border-radius: 4px;
	font-family: 'Open Sans', sans-serif!important;
	font-weight: bold!important;
	font-size: 13px!important;
    line-height: 16px!important;
    padding: 4px!important;
    padding-left: 10px!important;


	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 57.51%,rgba(240,240,240,1.00) 99.48%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 57.51%,rgba(240,240,240,1.00) 99.48%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 57.51%,rgba(240,240,240,1.00) 99.48%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 57.51%,rgba(240,240,240,1.00) 99.48%);
    
}
 .ux-menu-item-level-0 > .ux-menu-sub {
    left: 165px!important;
}
.ux-menu-item-level-0 > .ux-menu-arrow {
    display: none!important;
    background-image: url(../images/menu-arrow-white.png)!important;
}
.ux-menu-item-level-0:hover .ux-menu-arrow, .ux-menu-item-level-0.current .ux-menu-arrow {
    display: block!important;
}

.ux-menu.ux-menu-vertical .ux-menu-arrow, .ux-menu ul .ux-menu-arrow {
    top: 40%!important;
}
.ux-menu-item-level-1 .ux-menu-arrow {
    display: block!important;
}
.ux-menu-item-level-0 {
	display: block;
	
	margin: 0 0 12px;
    position: relative;
}
.ux-menu-arrow {
    display: block;
    position: absolute;
    right: 5px;
}
a.ux-menu-link-level-0 span.ux-menu-arrow {
    display: none!important;
}
a.ux-menu-link-level-0:hover, a.ux-menu-link-level-0.current {
    background-image: none;
    background-color: #bb1716;
    color: #fff;    
    text-decoration: none;
}
.banner-left {
	margin-bottom: 12px;
	overflow: hidden;
	width: 100%;
}
.log-in {padding: 0 0 0 16px;}
.log-in .title {font-size: 14px;color: #bb1716;margin-bottom: 7px;}
.log-in input[type="text"] {
	background: #e8e8e8;
	border: 1px solid #9e9e9e;
	margin-bottom: 9px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px; 
	line-height: 16px;
	padding: 4px 0 4px 10px;
	width: 140px;
	height: 16px;
}

.log-in .form-reg {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background-color: #747474;
	color: white;
	border: 0px none;
	height: 26px;
	width: 90px;
		font-size: 9pt;
	font-weight: bold;
	cursor: pointer;
}
.log-in .form-enter {
	cursor: pointer;
	border: 0px none;
	height: 26px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px; 
	background-color: #dd1f26;
	color: white;
	font-size: 9pt;
	font-weight: bold;
	width: 57px;
}
.menu li a {
	display:block;
	width: 100%;
	padding-top: 45px;
	padding-bottom:5px;
	text-decoration:none;
}
.menu li a:link {
	display:block;
	width: 100%;
	padding-top: 45px;
	padding-bottom:5px;
	text-decoration:none;
}
.menu li a:visited {
	display:block;
	width: 100%;
	padding-top: 45px;
	padding-bottom:5px;
	text-decoration:none;
}
.menu li.item-144 a {
	background: url('../images/icons/microscope.png') no-repeat top center;
}
.menu li.item-145 a {
	background: url('../images/icons/i.png') no-repeat top center;
}
.menu li.item-146 a {
	background: url('../images/icons/hat.png') no-repeat top center;
}
.menu li.item-147 a {
	background: url('../images/icons/tubes.png') no-repeat top center;
}
.menu li.item-148 a {
	background: url('../images/icons/building.png') no-repeat top center;
}
.menu li.item-149 a {
	background: url('../images/icons/blood.png') no-repeat top center;
}
.menu li.item-150 a {
	background: url('../images/icons/man.png') no-repeat top center;
}
.menu li.item-151 a {
	background: url('../images/icons/convert.png') no-repeat top center;
}
.menu a:hover {
	font-weight: bold;
    text-decoration: none;
}
.menu li.item-144.active a,
.menu li.item-144 a:hover {
	background: url('../images/icons/microscope_h.png') no-repeat top center;
	font-weight:bold;
}
.menu li.item-145.active a,
.menu li.item-145 a:hover {
	background: url('../images/icons/i_h.png') no-repeat top center;
		font-weight:bold;
}
.menu li.item-146.active a,
.menu li.item-146 a:hover {
	background: url('../images/icons/hat_h.png') no-repeat top center;
		font-weight:bold;
}
.menu li.item-147.active a,
.menu li.item-147 a:hover {
	background: url('../images/icons/tubes_h.png') no-repeat top center;
		font-weight:bold;
}
.menu li.item-148.active a,
.menu li.item-148 a:hover {
	background: url('../images/icons/building_h.png') no-repeat top center;
		font-weight:bold;
}
.menu li.item-149.active a,
.menu li.item-149 a:hover {
	background: url('../images/icons/blood_h.png') no-repeat top center;
		font-weight:bold;
}
.menu li.item-150.active a,
.menu li.item-150 a:hover {
	background: url('../images/icons/man_h.png') no-repeat top center;
		font-weight:bold;
}
.menu li.item-151.active a,
.menu li.item-151 a:hover {
	background: url('../images/icons/convert_h.png') no-repeat top center;
		font-weight:bold;
}

::-webkit-input-placeholder {
	color: #878787;
	font-style: italic;
}

::-moz-placeholder {
	color: #878787;
	font-style: italic;
}
.right-column {
	width: 239px;
	float: right;
	text-align: center;
	margin-top: 13px;
}
.center-column {
	float: left;
	box-shadow: 0 1px 10px 0 rgba(0,0,0,0.24);
	margin-bottom: 30px;
	min-height: 600px;
	position: relative;
	width: 700px;
	padding: 13px 40px 13px 40px;
	background-color: #fff;
    overflow: hidden;
}

.center-column .tabs {line-height: 14px;}
.tabNavigation {
	list-style: none;
	margin: 0;
	padding: 0;
	background: #fff;
	height: auto;
}
.tabNavigation li {display: inline-block;}
.tabNavigation li a {
	padding: 5px 0;
	width: 62px;
	font-size: 11px;
	text-align: center;
	background-color: #dedede;
	color: #656565;
	text-decoration: none;
	box-shadow: 0 -7px 7px -7px rgba(0, 0, 0, 0.35) inset;
	display: inline-block;
	border-radius: 5px 5px 0 0;
}
.tabNavigation li .selected,
.tabNavigation li .selected:hover {
	background: #e7e7e7;
	color: #db2429;
	box-shadow:none;
}
.tabNavigation li a:hover {background: #ccc;color: #000;}
.tabNavigation li a:focus {outline: 0;}
.tabs > div {

	margin-top: -1px;
}
.tabs .news-tab-item, .tabs .annonce-tab-item {
    color: #000;
    font-size: 11px;
    display: block;
    margin-bottom: 5px; 
    height: 44px; 
    padding-top: 4px;
     padding-bottom: 4px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    }
.tabs .news-tab-item:hover, .tabs .annonce-tab-item:hover  {
    background-color: #D2D2D2;
    background-image: url(../images/gnc_arrow.png);
    background-repeat: no-repeat;
    background-position: 350px center;

    
}  
.news-tab-title, .annonce-tab-title {
     color: #BB1716;
}
   
.tabs .news-tab-item:hover .news-tab-title, .tabs .annonce-tab-item:hover .annonce-tab-title {
    font-weight: bold;
}
.tabs .news-tab-item:last-child {border:none;margin-bottom: 0}

.tabs .annonce-tab-item {
	
	font-size: 11px;
	padding-bottom: 4px;
	padding-top: 4px;
	margin-bottom: 5px;
	height: 44px;
}
.tabs .annonce-tab-item  img{
	float: left;
	width: 36px;
	height: 36px;
	
	margin-right: 8px;
    margin-top: 5px;
	vertical-align: middle;
}
.tabs .annonce-tab-item  > div{
	
	
	padding-top: 2px;
	vertical-align: middle;
	
}
#contacts-tab .left {
	display: inline-block;
	width: 130px;
	font-size: 8pt;
	padding-left: 5px;
	vertical-align: middle;
}
#contacts-tab .right {
	vertical-align: middle;
	display: inline-block;
	width: 200px;
	font-size: 8pt;
	margin-left: 5px;
	padding-left: 5px;
	border-left: 2px dotted #545454;
}
#contacts-tab {
	height: 200px;
}
#contacts-tab p {
	margin: 6px 0px 6px 3px;
	text-align: left;
	color: black;
}

.tabs .annonce-tab-item:last-child {border:none;margin-bottom: 0}

.main-info-double {
	width: 100%;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 10px 10px;
	background: transparent;
	height: 170px;
	overflow: hidden;
	
}
.info-extended {
	height: 194px;
}


.news-tab-back {
	position: relative;
	height: 0px;
	overflow: visible;
}
.news-tab-fill {
	position: relative;
	height: 180px;
	background: #e7e7e7;
	overflow: visible;
}
.news-tab-front {
	position: relative;
	height: 0px;
	overflow: visible;
	padding: 0;
}
#news-highlight {
	height: 53px;
	background: #D2D2D2;
	position: relative;
    background-image: url(../images/gnc_arrow.png);
    background-repeat: no-repeat;
    background-position: 350px center;
}	
.news-slider-item {
	position: relative;
	height: 0px;
	overflow: visible;
}

.text {
	background: white;
}
.image-wide {
	padding-top: 22px;
	height: 172px;
	background: none;
}
.image-wide img {
	height: 172px;
    width: 418px;
}
.main-info-double:first-child {
	margin-left: 0px;
}


.main-info-block.small-pic {background: #fff;vertical-align: bottom;height: auto;}

.main-info-block:first-child {margin-left: 0;}
.news-announce-bl, .news-announce-noim {
	
	line-height: 13px;
	font-size: 11px;
}
.main-info-block:hover {
	//-webkit-box-shadow: 0px 0px 8px #dd1f26;
//	box-shadow: 0px 0px 8px #dd1f26;
}
.news-announce-bl img {float: left;margin-right: 10px; width: 57px;}
.news-announce-bl .news-announce-text {
    float: right;
    }

.items-row .news-announce-bl .news-announce-text {
    width: 270px;
    }
    
.news-announce-bl .date-title {margin-bottom: 7px;}

/*pages*/
p {
	text-align: justify;
}
h1 {
	font-size: 1.2em;
	color: #c02626;
	
}
h1 img {
	display: inline;
	vertical-align: middle;
	margin-right: 10px;
}
h3 {
	font-size: 1em;
	font-weight: bold;
	color: #c41514;
}
h4 {
	font-size: 1em;
	font-weight: normal;
	color: #c02626;
}
h6 {
	font-size: 0.8em;
	font-weight: normal;
	color: #777777;
	font-style: italic;
}


h2 {
	font-size: 1.2em;
	font-weight: bold;
	color: black;
	
}
h5 {
	font-size: 1em;
	font-weight: bold;
}
h1, h2, h3 {
    padding-top: 20px;
    padding-bottom: 10px;
    margin: 0;
}
h4, h5, h6 {
    padding-top: 10px;
    padding-bottom: 5px;
    margin: 0;
}

ft {
	font-size: 0.8em;
	color: #BB1716;
	font-style: italic;
}

.article-body img {
	display: block;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.article-body p {
	text-align: justify;
	font-size: 9pt;
	margin-top: 15px;
	margin-bottom: 15px;
}

.article-blocks .info-block {
	width: 178px;
	height: 169px;
	overflow: hidden;
	float: left;
	margin-left: 10px;
	margin-right: 0px;
	background-color: #e7e7e7;
}
.article-blocks .info-block:first-child {
	margin-left: 0px;
}


/*Materials*/
.materials-left {
	width: 470px;
	display: inline-block;
}
.materials-left h1 {
	color: #c02626;
	font-size: 14pt;
	font-weight: normal;
}
.materials-right {
	
	text-align: center;
	margin-bottom: 10px;
	display: inline-block;
}
.materials-right > div {
	display: inline-block;
	padding: 5px 15px 5px 15px;
	width: 240px;
	background-color: #f3f4f4;
	font-weight: bold;
}
.materials-right > div form{
	display: inline;
}
.materials-list {
    clear: both;
    padding-top: 20px;
	
}
.materials-list .caption {
	width: 745px;
}
.materials-list .caption a {
    color: #000;
    text-decoration: underline;
}
.materials-list .caption > div {
	display: inline-block;
	height: 20px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	font-size: 11pt;
	padding-left: 10px;
	font-weight: bold;
}
.materials-list .materials-items {
	width: 745px;
	background-color: #e7e7e7;
	margin-bottom: 10px;
}
.materials-list .materials-items > div {
	color: black;
	font-size: 10pt;
	display: inline-block;
	
	
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	padding-left: 10px;
    padding-bottom: 10px;
}
.materials-list .col1 {
	width: 445px;
	font-weight: bold;
}
.materials-list .col2 {
	width: 150px;
}
.materials-list .col3 {
	
}
.pager ul  {
	text-align: right;
}
.pager ul li {
	display: inline;
	margin-left: 10px;
}
.pager ul li a {
	text-decoration: underline;
}

/* news list */
.news-list .news-items {
	display: block;
	height: 76px;
	margin-bottom: 10px;
	background-color: #e7e7e7;
}
.news-list .news-items:hover {
	text-decoration: none;
}
.news-list .news-items .row1 {
	height: 20px;
	color: #bb1716;
	padding-top: 10px;
}
.news-list .news-items .row2 {
	height: 35px;
    padding-right: 10px;
	overflow: hidden;
	color: #535353;
}
.news-list .news-items  img {
	display: block;
	float: left;
	margin: 10px;
}

/* featured */
.materials-featured {
	width: 745px;
	clear: both;
	border-bottom: 4px solid #e0e0e0;
	padding-bottom: 40px;
	margin-top: 20px;
}
.materials-red-divider {
	height: 20px;
	border-bottom: 4px solid #bb1716;

	margin-bottom: 10px;
}
.materials-featured:last-child {
	border-bottom: 0px none;
}
.materials-featured h2 {
	color: #454545;
}
.materials-featured img {
	display: block;
	width: 179px;
	height: 168px;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}	
a.materials-more {
	float: right;
	color: #f0f0f0;
	font-weight: bold;
	font-size: 8pt;
	background-color: #747474;
	padding: 7px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px; 
}
a.materials-more:before  {
	content: ' ';
	height: 0px;
	display: block;
	clear: both;
}

/* sections */
.sections-item {
	display: block;
	width: 178px;
	height: 195px;
	overflow: hidden;
	display: inline-block;
	margin-left: 7px;
    margin-bottom: 15px;
}
.sections-item:first-child {
	margin-left: 0px;
}
.sections-item:nth-child(5n){
	margin-left: 0px;
}
.sections-item .upper {
	height: 101px;
	overflow: hidden;
}
.sections-item .lower {
	background-color: #e7e7e7;
	color: #bb1716;
	font-size: 11pt;
	font-weight: bold;
	height: 67px;
	padding: 12px 14px 12px 14px;
}


/*lists*/

ul.upper li, li.upper {
	list-style-type: upper-alpha;
	margin-left: 35px;
	margin-top: 8px;
}
ul.lower li, li.lower{
	list-style-type: lower-alpha;
	font-style: italic;
	margin-left: 55px;
	margin-top: 8px;
}
ul.circle li, li.circle{
	list-style-type: disc;
	margin-left: 35px;
	margin-top: 8px;
}
ul.square li, li.square {
	list-style-type: square;
	margin-left: 35px;
	margin-top: 8px;
}

/*Breadcrumbs*/
.breadcrumbs li {
	display: inline;
	font-style: italic;
}
.breadcrumbs li a {
	text-decoration: underline;
	color: #bb1716;
}
.breadcrumbs li:after {
	content: ' / ';
}
.breadcrumbs li:last-child:after {
	content: '';
}

p > a {
	text-decoration: underline;
	font-weight: bold;
}

/* Reg form */

.form-reg {
	color: black;
}
.form-reg  input[type="text"] {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px; 
	border: 1px solid #9e9e9e;
	width: 177px;
	height: 21px;
	padding-left: 5px;
	padding-right: 5px;
	margin: 4px 4px 8px 0px;
	background-color: #f5f5f5;
}
.form-reg .form-inline {
	display: inline-block;
	width: 190px;
}
.form-reg a {
	text-decoration: underline;
}
.form-reg  input[type="submit"] {
	cursor: pointer;
	border: 1px solid #e12e2a;
	height: 26px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px; 
	background-color: #bb1716;
	color: white;
	font-size: 9pt;
	font-weight: bold;
	width: 190px;
	margin: 10px 4px 8px 0px;
}

/* Tables */
table p {
	text-align: left;
}
table.table-grey {
	margin-top: 10px;
	width: 100%;
	border-collapse: collapse;
}
table.table-grey th {
	background: #b1b1b1 url('../images/tablediv1.png') no-repeat left center;
	height: 36px;
	color: white;
	font-weight: normal;
}
table.table-grey th:first-child {
	background-color: #989898;
	background-image: none;
}
table.table-grey td {
	border: 1px solid white;
	background-color: #e3e3e3;
	height: 36px;
	text-align: center;
	vertical-align: middle;
	color: #a34242;
}
table.table-grey td:nth-child(odd) {
	background-color: #eeeeee;
}

table.table-grey-event {
	margin-top: 10px;
	font-size: 13px;
	width: 100%;
	border-collapse: collapse;
}
table.table-grey-event th {
	background: #b1b1b1 url('../images/tablediv1.png') no-repeat left center;
	height: 36px;
	color: white;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
}
table.table-grey-event th:first-child {
	background-image: none;
}
table.table-grey-event td {
	border: 1px solid white;
	background-color: #e3e3e3;
	height: 36px;
	color: #a34242;
	padding-left: 6px;
	padding-right: 3px;
	text-align: left;
	vertical-align: top;
}
table.table-grey-event td:nth-child(odd) {
	background-color: #eeeeee;
}

table.table-grey-hor {
	margin-top: 10px;
	width: 100%;
	border-collapse: collapse;
}
table.table-grey-hor th {
	background: #a34242;
	padding: 6px;
	color: white;
	font-weight: bold;
}
table.table-grey-hor tr {
	border: 1px solid white;
	background-color: #e3e3e3;
}
table.table-grey-hor tr:nth-child(odd) {
	background-color: #eeeeee;
}
table.table-grey-hor td {
	padding: 6px;
}





table.table-grey-hor-tone {
	margin-top: 10px;
	width: 100%;
	border-collapse: collapse;
}
table.table-grey-hor-tone th {
	background: #a34242;
	padding: 6px;
	color: white;
	font-weight: bold;
}
table.table-grey-hor-tone tr {
	border: 1px solid white;
	background-color: #eeeeee;
}
table.table-grey-hor-tone tr:nth-child(odd) {
	background-color: #FFFFFF;
}
table.table-grey-hor-tone td {
	padding: 6px;
}









table.table-red {
	margin-top: 10px;
	width: 100%;
}
table.table-red th {
	background: #9e4141;
	height: 36px;
	color: white;
	font-weight: normal;
	border: 1px solid white;
}
table.table-red td {
	border: 1px solid #c6c6c6;
	background-color: #eeeeee;
	height: 36px;
	text-align: center;
	vertical-align: middle;
	color: #404040;
}
table.table-red-left {
	margin-top: 10px;
	width: 100%;
}
table.table-red-left th {
	background: #9e4141;
	height: 36px;
	color: white;
	font-weight: normal;
	border: 1px solid white;
}
table.table-red-left td {
	border: 1px solid #c6c6c6;
	background-color: #eeeeee;
	height: 36px;
	padding-left: 6px;
	padding-right: 3px;
	text-align: left;
	vertical-align: middle;
	color: #404040;
}

table.table-pink {
	margin-top: 10px;
	width: 100%;
	border-collapse: collapse;
}
table.table-pink th {
	background: #e7e7e7;
	height: 36px;
	color: #404040;
	font-weight: normal;
}
table.table-pink tr { 
	background-color: #fbd1d0;
}
table.table-pink tr:nth-child(odd) { 
	background-color: #f1d3d3;
}
table.table-pink td {
	border-bottom: 3px solid white;
	border-top: 3px solid white;
	height: 36px;
	text-align: center;
	vertical-align: middle;
	color: #ba193d;
}

/* contacts layout */
.contacts-left {
	display: block;
	float: left;
	width: 320px;
	padding: 10px;
}
.contacts-right {
	display: block;
	float: left;
	width: 380px;
	padding: 10px;
}
.contacts-logo {
	margin-bottom: 15px;
}
.contacts-logo  > img{
	display: inline-block;
	vertical-align: top;
}
.contacts-logo  > p {
	vertical-align: top;
	display: inline-block;
	font-weight: bold;
	width: 600px;
	text-align: left;
	margin-left: 20px;
	margin-top: 10px;
}
.contacts-left p {
	padding-left: 20px;
	margin-bottom: 15px;
}
.contacts-right p {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}
p.phone {
	background: url('../images/phone.png') no-repeat left center;
	padding-left: 20px;
}	
p.mail {
	background: url('../images/mail.png') no-repeat left center;
	padding-left: 20px;
}	
p.post {
	background: url('../images/post.png') no-repeat left center;
	padding-left: 20px;
}	
p.arrow {
	background: url('../images/arrow.png') no-repeat left center;
	padding-left: 20px;
}

/*menu hover*/
.ux-menu-sub {
	
	background: white;
	padding: 5px!important;
	border: 1px solid #dd1f26;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
.ux-menu-sub li {
    display: block;
    margin: 0!important;
}
.ux-menu-sub a{
	display: block;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    width: 400px;
    //white-space:nowrap;
	color: #535353;
    
}
.ux-menu-sub a:hover {
    background-color: #FFA6A6;
    color: #fff;
    text-decoration: none!important;
	
}

#menu-block2 {
	width: 215px;
	position: absolute;
	display: none;
	background: #f8d4d4;
	padding: 0px;
	border: 1px solid #e0e0e0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px; 
}
#menu-block2 a{
	display: block;
	background: #ffffff no-repeat 5px center;
	margin: 5px 0px 5px 0px;
	padding: 4px 8px 4px 16px;
	font-weight: bold;
	color: #535353;
}
#menu-block2 a:hover {
	background-color: #ffeeee;
}
.ux-menu-item-level-0 {
	width: 160px!important;
}
#news-module {
	width: 370px;

	}
#news-tab {
	position:relative;
    
	
}
#news-slider {
	position:absolute;
	top:0;
	right:0;
	padding:0;
	width:360px;
	}
#announce-tab {
    background-color: #e7e7e7;
    padding-top: 3px;
}
.cont-tab {
    background-color: #e7e7e7;
    width: 370px;
    height: 175px;
    padding-top: 5px;
    float: left;
}
.map {
    float: right;
}
.create {
    color: #DB2429;
}
.items-leading .leading-0 {
   
}
.items-leading .leading-0 img {
    max-width: 145px;
    max-height: 150px;
}
.leading-0 {
    
}

 .items-row {
    float: left;
    margin-top: 15px ; 
    Box-sizing: Border-box;
    width: 49%;
     
}
.blog-featured .items-row.cols-2 {
    float: right;
}

.items-row img {
    float: left;
    height: 60px;
    //padding-right: 10px;
}
 .items-row .news-announce-text {
   
    

    
}
.items-row .main-info-block {
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
   
}
.items-leading .news-announce-text {
}
.items-leading .news-announce-bl {
    height: 146px;
    width: 172px;
    float: right;
}
.items-leading .news-announce-noim {
    height: 146px;

}
.items-leading .news-announce-noim {
    height: 146px;
}
.main-info-block {
	width: 100%;
	line-height: 0;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
}

.content {
    
    margin-bottom: 20px;
}
.date-link {
    color: #000 ;
}
.red-button {
    color: #fff;
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FDAEAE),
	color-stop(1, #DE4747)
);
background-image: -o-linear-gradient(bottom, #FDAEAE 0%, #DE4747 100%);
background-image: -moz-linear-gradient(bottom, #FDAEAE 0%, #DE4747 100%);
background-image: -webkit-linear-gradient(bottom, #FDAEAE 0%, #DE4747 100%);
background-image: -ms-linear-gradient(bottom, #FDAEAE 0%, #DE4747 100%);
background-image: linear-gradient(to bottom, #FDAEAE 0%, #DE4747 100%);
    font-weight: bold;
    float: left;
    display: block;
    padding: 8px;
    padding-left: 28px;
    padding-right: 28px;
	text-transform: uppercase;
    border: 1px solid #fff;
 
}
.widht100 {
    width: 100%!important;
}
#jform_articletext_parent {

}
#jform_catid_chzn {
    width: 700px!important;
}
.filter-search {
    float: right;
}
.news-list {
    padding-top: 10px;
}
.archiv_news {
    width: 70px;
    height: 60px;
    float: left;
    margin-left: 10px;
    margin-top: 8px;
    margin-right: 10px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
ul.nav img{display: none;}
#month_chzn, #year_chzn {
    width: 85px!important;
}
.h2-title {
     color: #C02626;
    font-size: 14pt;
    line-height: 1.2;
    font-weight: normal; 
    display: block;
    width: 400px;
    float: left;
    margin: 0;
    padding: 0;
    padding-top: 20px;

}
.materials-right {
    float: right;
}
.category-desc  {
    clear: both;
}
h2.blog_title {
     color: #010101;
    font-size: 14pt;
    font-weight: bold; 
    margin: 0;
    margin-bottom: 15px;
    padding: 7px 0px 7px 0px;
    display: block;
}
.cat_icon {
    float: left;
    padding-right: 10px;
}
.page-header h2 {}
.pull-left {
    float: left;
    padding-right: 20px;
    padding-bottom: 10px;
}
.pull-left img {
}
.blog .leading-0, .blog .item {
    clear: both;
    padding-top: 10px;    
}
.readmore {
    display: block;
    clear: both;
    height: 30px;
}
.readmore a {
    background-color: #747474;
    border-radius: 4px;
    color: #F0F0F0;
    float: right;
    font-size: 8pt;
    font-weight: bold;
    padding: 7px;
}
.cat-children {
    clear: both;
    padding-top: 20px;
}
.cat-children {
    
}
.prev-cat {
    width: 178px;
    height: 101px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
#material {
    clear: both;
    padding-top: 20px;
}
/*
.article-blocks .items-row {
    float: left;
    margin-right: 5px;
}

.article-blocks .items-row img {
    float: left;
    width: 60px;
    }

.article-blocks  .news-announce-text {
    float: right;
    width: 95px;
}
.article-blocks .items-row:nth-child(4n) {
    margin-right: -5px;
}
.article-blocks  .news-announce-text {
	height: 150px;
	font-size: 8pt;
}
.article-blocks  .news-announce-bl img {
	width: 59px;
}
*/
.heig100 {
    height: 155px!important;
    line-height: 1.25!important;
}
.article-blocks .main-info-block {
    width: 162px;
}

.menu-bottom {
    display: inline-block;
}
.footer-menu, .copy {
    width: 770px;
    text-align: center;
}
.contact .thumbnail {
    float: left;
}
#basic-details .contact-position, #basic-details .contact-address {
    padding-left: 80px;
}
.contact .accordion-toggle {
    font-size: 14px;
    padding-bottom: 10px;
    padding-top: 10px;
    display: block;
}
.accordion-body {
    overflow: hidden;
    height: auto!important;
}
.contact .jicons-icons {
    display: none;
}
.clear {
    clear: both;
}
.custom_select {
    background-color: #FFFFFF;
    border: 1px solid #C5C5C5;
    border-radius: 5px;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2) inset;
    display: inline-block;

    
    margin: 0 10px;
    padding:  3px;
}
.custom_select select {
    background-color: rgba(0, 0, 0, 0);
    border: medium none;
    color: #696966;
    font-size: 14px;
    outline: medium none;
    width: 100%;
}


/* +++++++++++++++++++++++ pagenav +++++++++++++++++++++++  */

.pagination {
    clear: both;
    text-align: right;
    padding-top: 10px;
}
.pagination .counter {
    display: none;
}
.pagenav {
	text-align: right
}

.pagenav ul {
	display: inline-block;
	*display: inline;
	/* IE7 inline-block hack */
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 0;
}

.pagenav li {
	display: inline;
	margin: 0px;
	padding: 0;
}

.pagenav a,span.pagenav {
	padding: 0 14px;
	margin: 0;
	line-height: 1.9em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 0px solid #ddd;
	display: inline-block;
	line-height: 1.9em;
}

.pagenav li:first-child a,.pagination-start span {
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	border-left: solid 1px #ddd
}

.pagenav li:last-child a,.pagination-end span {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.pagination ul {
	margin: 10px 10px 10px 0;
	padding: 0
}

.pagination li {
	display: inline;
	font-weight: bold;
}

.pagination a {
	padding: 0 14px;
	line-height: 2em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 0px solid #ddd;
	display: inline-block
}

.pagination .active a {
	cursor: default;
}

.pagination span,.pagination span  a:hover {
	cursor: default;
	padding: 0 14px;
	line-height: 2em;
}

.pagination li:first-child a {
	border-left-width: 1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.pagination li:last-child a {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.pagination-prev {
	font-weight: normal !important;
}
.pagination-next {
	font-weight: normal !important;
}
.pagination-start {
	font-weight: normal !important;
}
.pagination-end {
	font-weight: normal !important;
}



/* content */
.categories-list div div  {
	padding-left: 10px;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #E0E0E0;
}
.categories-list div div div div h3 a {
    font-size: 12px;
    
    color: #000!important;
}
.categories-list div div div div h3  {
    font-size: 12px;
    
    color: #000!important;
}
.categories-list div div div div div div h3 a {
    font-size: 12px;
    font-weight: normal;
    color: #000!important;
}
.categories-list div div div div div div h3  {
    font-size: 12px;
    font-weight: normal;
    color: #000!important;
}
/* +++++++++++++++++ Breadcrumbs  +++++++++++++++++++++++++++  */

.breadcrumb,.article-info {
	
	margin: 0 0 5px;
	list-style: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.breadcrumb li {
	display: inline-block;
}
.breadcrumb .divider {
    padding-right: 0px;
   
}
.widht100.news-announce-text {
   
}
.ux-menu a.current {
    background-image: none!important;
}
.content  li {
    list-style: disc;
    list-style-position: outside;
    
}

.blog ul {
    padding: 0 0 0 12px;
}

.leading-1 {
    clear: both;
}
.item-page ul {
    padding-left: 12px;
    margin-bottom: 10px;
}
.item-page ol li {
    list-style-type:decimal;
    list-style-position: inside;
   
}
.item-page ol {
 margin-bottom: 10px;
 }
 
 abbr[title],abbr[data-original-title] {
    cursor: help;
    border-bottom: 1px dotted #999;
}
acronym {
     cursor: help;
     border-bottom: 1px dashed maroon; /* Подчеркивание текста */
     color: maroon; /* Цвет текста */
    }
.articleBody span {
    font-weight: bold;
    font-style: italic;
}
.articleBody div {
    width: 300px;
    float: right;
    margin: 10px;
    margin-right: 0;
    
}
.blog-featured .items-leading {
    float: left;
    width: 49%;
    Box-sizing: Border-box;
    padding: 10px;
    background-color: #f4f4f4;
}
.news-announce-text h3 {
    color: #000;
    line-height: 1.1;
   margin: 0;
   padding: 0;
   padding-bottom: 5px; 
}
.html_module {
    float: right;
    width: 49%;
    Box-sizing: Border-box;
    padding: 10px;
    background-color: #f4f4f4;
    height: 166px;
}
.html_module h3 {
    color: #000;
    line-height: 1.1;
    margin: 0;
    padding: 0;
    padding-bottom: 10px; 
    font-size: 12px;
   
}
.html_module p {
    margin-top: 10px;
    padding-left: 0px;
    min-height: 200px;
}
.html_module .custom {
    height: 126px;
    overflow: hidden;
    position: relative;
}
.html_module .custom .inside {
    position: absolute;
    top: 0;
    left: 0;
}
.items-row .item {
    padding: 10px;
    padding-bottom: 5px;
    background-color: #f4f4f4;
    
}

.blog-featured .items-row.cols-2 .item {
    background: none;
}
.item:last-child .main-info-block {
    border: none;
}
.system-unpublished, tr.system-unpublished {
    border: none!important;
}


.pink h2.blog_title {
    background-color: #ffeae9;
    color: #bc161a;
}
.pink .items-leading, 
.pink .items-row .item {
    background-color: #ffeae9;
}

.violet h2.blog_title {
    background-color: #fbe9ff;
    color: #9d15bd;
}
.violet .items-leading, 
.violet .items-row .item {
    background-color: #fbe9ff;
}

.blue h2.blog_title {
    background-color: #e9f6ff;
    color: #1573bb;
}
.blue .items-leading, 
.blue .items-row .item {
    background-color: #e9f6ff;
}

.green h2.blog_title {
    background-color: #e9fff3;
    color: #15bb8b;
}
.green .items-leading, 
.green .items-row .item {
    background-color: #e9fff3;
}

.light_green h2.blog_title {
    background-color: #edffe9;
    color: #30bb16;
}
.light_green .items-leading, 
.light_green .items-row .item {
    background-color: #edffe9;
}

.yellow h2.blog_title {
    background-color: #fff6db;
    color: #ba9218;
}
.yellow .items-leading, 
.yellow .items-row .item {
    background-color: #edffe9;
}

.white h2.blog_title {
    background-color: #fff;
    color: #7D7D7D;
    border: 1px solid #ABABAB;
}
.white .items-leading, 
.white .items-row .item {
    background-color: #fff;
    border: 1px solid #ABABAB;
}
.item-pageblue ul {
    padding: 0 0 0 12px;
}

.bloglittleblog .page-header h2 {
    font-size: 1em;
}

.item-pagelittleblog ul {
    padding: 0 0 0 12px;
    margin-bottom: 10px;
}

.breadcrumbbrcr a:link {text-decoration: none; color:#bb1716; font-size: 13px;}
.breadcrumbbrcr a:visited {text-decoration: none; color:#bb1716; font-size: 13px;}
.breadcrumbbrcr li {display: inline-block; font-size: 13px;}
.bannergroupbggap div {padding-bottom: 12px;}
.moduletablebggapl div {margin-top: 60px; margin-bottom: -40px;}
.item-pageparaintent p {margin:0 0 10px; text-indent: 4em;}
.item-pageparaintent ul {padding: 0 0 12px 12px;}


.edl  ul {
    padding: 0 0 0 15px;
}
.edl  li {
    list-style: none;
}

.edl  li:before {
    content:  "—";
    position: relative;
    left:     -3px;
    padding-top: 0px;
    margin-left: -12px;
}